Bug 217143 - Yet another ICH8 ID
Yet another ICH8 ID
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2006-11-24 05:32 EST by Andy Shevchenko
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-03-01 11:49:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Andy Shevchenko 2006-11-24 05:32:45 EST
Description of problem:
No on-board controllers is shown and supported on a ASUS P5B-VM (Socket 775).

Version-Release number of selected component (if applicable):
Fedora Core 5 / RHEL 4AS U4 official kernels

Additional info:
Comment 1 Jason Baron 2007-02-09 16:08:28 EST
should work with the 4.5 beta kernel. please test. thanks.

Comment 2 Andy Shevchenko 2007-03-01 04:42:42 EST
Sorry for later answer.
I have no possibilities to check it now due to absence of hardware.
Comment 3 Andy Shevchenko 2007-03-01 04:45:16 EST
I try to close this bug accordingly to kernel bugzilla.
However, I can't do this (not allowed error is occured).

Note You need to log in before you can comment on or make changes to this bug.